<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/home/dev/projects/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="/home/dev/projects/toDoList/index.css">
    <title>To do list using jquery</title>
</head>

<body>
    <header>
        <h1 class="text-center">Tasks</h1>
    </header>
    <div class="container">
        <div class="input-text row">
            <input id="in" type="text" class="w-100 card" placeholder="Add Your task to be done">
        </div>
        <ul class="list-group container w-100 row card">
        </ul>
    </div>
    <script src="/home/dev/projects/jquery.js"></script>
    <script src="/home/dev/projects/toDoList/index.js"></script>
</body>

</html>